body {
    background-color: #F0F0F0;
}

#vaccine-home a {
    color: #cc3333
}

btn-link.focus,
.btn-link:focus {
    text-decoration: none;
}

.btn-link:hover {
    /* color: #0056b3; */
    color: #000000;
    text-decoration: none;
}

.btn.focus,
.btn:focus {
    outline: 0;
    /* box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25); */
    box-shadow: none;
}

.btn-link {
    font-weight: 400;
    color: #000000;
    text-decoration: none;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    /* border: 1px solid rgba(0,0,0,.125); */
    border: none !important;
    border-radius: .25rem;
    margin-top: 15px;
}


.card-header {
    /* padding: .75rem 1.25rem; */
    padding: 0 !important;
    margin-bottom: 0 !important;
    background-color: #F0F0F0 !important;
    border-bottom: none !important;
    border-radius: 5px !important;

}

.card-header h6 {
        /*font-size:12px;*/
        white-space: break-spaces !important;
        white-space: normal;
        display: block;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
    background-color: #F8F8F8 !important;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

#stepGraphics {
    background-color: #ffffff;
}

.step {
    color: #212529;
    display: block;
    padding: 10px;

}

.steps {
    /* margin-top: .5rem;*/
    border-top: solid #ffffff 10px;
}

.s_one {
   /* background-color: #286B98;*/
    
}

.s_two {
/*    background-color: #B22232;*/
    /*height: 38%*/
}

.s_three {
/*    background-color: #0D875C;*/
    /*height: 45%*/
}

.s_four {
/*    background-color: #B35C00;*/

}

.secRow {
    margin-top: 20px;

}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: RED;
    background-color: white;
    text-decoration: underline;
}

.accordion .fa {
    margin-right: 0.5rem;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    float: right;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background-color: #ffffff;
}


/** Tabs */

.nav-link {
    display: flex;
    flex-wrap: wrap; // make sure it wraps
}

.nav-item .nav-link {
    order: 1; // Put the labels first
    display: block;
    padding: .5rem .5rem;
    margin-right: 0.2rem;
    cursor: pointer;
    background: #F5F5F5;
    font-weight: 600;
    transition: background ease 0.2s;
}

.nav-link.active {
    color: #212529 !important;
}*/



/*h1 { font-size: 20px;
    font-weight: 400;
color: #ffffff !important;
    padding-top: 5px;
    padding-bottom: 5px;
}*/

/* 
body {
    background-color: #F0F0F0;
}
 */

.blog-post .blog-post-title {display:none;}

#introCont {line-height: 1.5rem;}

     .header-bg {
        background: #1d4189;
        color: #fff;
        margin-left: -30px;
      }

      .blog-post .blog-image-no-bg img {
    z-index: 200;
    max-width: 100%;
    position: relative;
    margin-top: 0px;
    min-height: 100px;
    max-height:200px !important;
}

.section.bodyContent {
	margin-left: -20px;
}

.tribrand {
    background-color:white !important;
    text-align:center !important;
}


.vacBanner {
    padding-right: calc(1vw + .6rem);
}

.language a {
    font-weight: 600;
    color: #e2231a;
    position: relative;
    text-decoration: underline;
    padding-left:15px;
}


#vaccine-home a {
    color: #cc3333
}

btn-link.focus,
.btn-link:focus {
    text-decoration: none;
}

.btn-link:hover {
    /* color: #0056b3; */
    color: #000000;
    text-decoration: none;
}

.btn.focus,
.btn:focus {
    outline: 0;
    /* box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25); */
    box-shadow: none;
}

.btn-link {
    font-weight: 400;
    color: #000000;
    text-decoration: none;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    /* border: 1px solid rgba(0,0,0,.125); */
    border: none !important;
    border-radius: .25rem;
    margin-top: 15px;
}


.card-header {
    /* padding: .75rem 1.25rem; */
    padding: 0 !important;
    margin-bottom: 0 !important;
    background-color: #F0F0F0 !important;
    border-bottom: none !important;
    border-radius: 5px !important;

}

.card-header h6 {
        /*font-size:12px;*/
        white-space: break-spaces !important;
        white-space: normal;
        display: block;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
    background-color: #F8F8F8 !important;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.step {
    color: #212529;
    display: block;
    padding: 10px;
    border: 1px solid #dedede;
    margin-bottom: 4px;

}

.steps {
    /* margin-top: .5rem;*/
    border-top: solid #ffffff 10px;
}

.s_one {
   /* background-color: #286B98;*/

}

.s_two {
/*    background-color: #B22232;
    height: 38%*/
}

.s_three {
   /* background-color: #0D875C;
    height: 45%*/
}

.s_four {
    /*background-color: #B35C00;*/

}

.secRow {
    margin-top: 20px;

}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: RED;
    background-color: white;
    text-decoration: underline;
}

.accordion .fa {
    margin-right: 0.5rem;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    float: right;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background-color: #ffffff;
}


/** Tabs */

.nav-link {
    display: flex;
    flex-wrap: wrap; // make sure it wraps
}

.nav-item .nav-link {
    order: 1; // Put the labels first
    display: block;
    padding: .5rem .5rem;
    margin-right: 0.2rem;
    cursor: pointer;
    background: #F5F5F5;
    font-weight: 600;
    transition: background ease 0.2s;
}

.nav-link.active {
    color: #212529 !important;
}


.home-a-link {
    
    text-decoration:none !important;
    color:#0072C6 !important;
}

#leftCol {
	margin-left: 20px;
}


.stepN {
    height: auto;
}
.hrule {
    border-bottom: 1px solid #ccc;
    padding-top: 15px;
}
.NOhrule {
    padding-top: 15px;
}
.link-list-container{
    padding-top: 10px;
}
.stuff {

    text-align: center;
    padding: 10px 5px;
}
.number {
    padding: 10px 0; 
}
.stepImg {
    width: 80px; 
    height: auto; 
    padding-top: 5px;
}

.newsInfo a {color: #cc3333;}


/*.link-list-container {
    border: 1px solid #dedede;
    padding: 0 10px;
}*/


@media (max-width: 74.99em) {
    .nav .nav-item {
        order: initial;
    }

    .nav .nav-item {
        width: 100%;
        margin-right: 0;
        margin-top: 0.2rem;
    }
}

@media (max-width: 30em) {
    .nav .nav-link {
        order: initial;
        padding: 1rem 1rem;
        margin-right: 0.2rem;
        margin-top: 0.2rem;
        cursor: pointer;
        background: #F5F5F5;
    }

    .nav .nav-link {
        width: 100%;
        margin-right: 0;
        margin-top: 0.2rem;
    }
}



@media only screen and (max-width: 575px) {
    
    .stepN {
    height: fit-content;
    }

    .fullpage {
        margin-left: -20px;
    }

    #vaccine-home {
        margin-left: -30px;
    }

    .ms-webpart-chrome-vertical {
        display: block !important
    }

    .ms-webpart-cell-vertical {
        display: block !important;

    }


    .accordion .fa {
        margin-right: 0;
        /*font-size: 12px;*/
        font-weight: bold;
        position: relative;
        float: right;
    }

}

@media only screen and (min-width: 1122px) {
.vacBanner {
    padding-right: 0;
}

}

@media only screen and (max-width: 1337px) {

    .header-bg {
     margin-right: auto;
  }   

}



 /* Form Styles */

      .box-item-list-gray .box-item-link, .box-item-list-gray .box-item {
        color: #343a40;
        background: #f8f9fa;
        text-decoration: none;
        }

        .box-item-list-gray {
            font-size: 14px;
            line-height: 20px;
            font-weight: 400;
        }
        .box-item-list-light-blue .box-item-link, .box-item-list-light-blue .box-item {
            color: #343a40;
            background: #e6f4f9;
            text-decoration: none;
        } 
        .box-item-list-light-blue {
            font-size: 14px;
            line-height: 20px;
            font-weight: 400;
        }
        .text-blue {
            color: #1D4189;
        }
        .title-l-48 {
            font-family: "SEGOEUIL", "Segoe UI Light", "Segoe UI",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
            font-size: 48px;
            line-height: .85;
        }
        .btn-blue {
            color: #fff;
            background-color: #1d4189;
            border-color: #1d4189;
            font-size: 1rem;
            font-family: "SEGOEUIB","Segoe UI Bold", "Segoe UI";
        }
        .btn-white {
            color: #1d4189;
            background-color: #fff;
            border-color: #999;
            font-size: 1rem;
            font-family: "SEGOEUIB","Segoe UI Bold", "Segoe UI";
        }
        .title-b-16 {
            font-family: "SEGOEUIB","Segoe UI Bold", "Segoe UI",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
            font-size: 16px;
            line-height: 1.4;
        }


 /* Form Styles */

      .box-item-list-gray .box-item-link, .box-item-list-gray .box-item {
        color: #343a40;
        background: #f8f9fa;
        text-decoration: none;
        }

        .box-item-list-gray {
            font-size: 14px;
            line-height: 20px;
            font-weight: 400;
        }
        .box-item-list-light-blue .box-item-link, .box-item-list-light-blue .box-item {
            color: #343a40;
            background: #e6f4f9;
            text-decoration: none;
        } 
        .box-item-list-light-blue {
            font-size: 14px;
            line-height: 20px;
            font-weight: 400;
        }
        .text-blue {
            color: #1D4189;
        }
        .title-l-48 {
            font-family: "SEGOEUIL", "Segoe UI Light", "Segoe UI",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
            font-size: 48px;
            line-height: .85;
        }
        .btn-blue {
            color: #fff;
            background-color: #1d4189;
            border-color: #1d4189;
            font-size: 1rem;
            font-family: "SEGOEUIB","Segoe UI Bold", "Segoe UI";
        }
        .btn-white {
            color: #1d4189;
            background-color: #fff;
            border-color: #999;
            font-size: 1rem;
            font-family: "SEGOEUIB","Segoe UI Bold", "Segoe UI";
        }
        .title-b-16 {
            font-family: "SEGOEUIB","Segoe UI Bold", "Segoe UI",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
            font-size: 16px;
            line-height: 1.4;
        }
